{% extends "base.html" %}

{% block title %}Login{% endblock %}

{% block content %}
<section>
<form name="login" method="post" accept-charset="utf-8">
    <fieldset>
    <legend>login</legend>
        <p>
            <input type="email"
                   name="email"
                   placeholder="yourname@email.com"
                   required>
        </p>
        <p>
            <input type="password"
                   name="password"
                   placeholder="password"
                   required>
        </p>
    </fieldset>
    <input type="submit" name="login" value="submit">
</form>
</section>
{% endblock %}
